sonata_admin:
    assets:
        extra_stylesheets:
            - bundles/sonatatranslation/css/sonata-translation.css
sonata_block:
    blocks:
        sonata_translation.block.locale_switcher: null

sonata_translation:
#    locales: [en]
    locales: [ fr, ar_Tn, en ]
    default_locale: en
    # change default behavior for translated field filtering.
    default_filter_mode: gedmo # must be either 'gedmo' or 'knplabs', default: gedmo
    # here enable the types you need
    gedmo:
        enabled: true
    knplabs:
        enabled: false
    locale_switcher: true
    phpcr:
        enabled: false
